ID3TAG(1)

NAME
id3tag - Tags an mp3 file with id3v1 and/or id3v2 tags.

SYNOPSIS
id3tag [ OPTION ]... [ FILE ]...

DESCRIPTION
Id3tag will render both types of tag by default. Only the last tag type indicated in the option list will be used. Non- rendered will remain unchanged in the original file. Will also parse and convert Lyrics3 v2.0 frames, but will not render them.

OPTIONS

-1, --v1tag
    Render only the id3v1 tag

-2, --v2tag
    Render only the id3v2 tag

-h, --help
    Display help and exit

-v, --version
    Display version information and exit

-a, --artist ARTIST
    Set the artist information

-s, --song SONG
    Set the song title information

-A, --album ALBUM
    Set the album title information

-c, --comment COMMENT
    Set the comment information

-C, --desc DESCRIPTION
    Set the comment description

-g, --genre num
    Set the genre number

-y, --year num
    Set the year

-t, --track num
    Set the track number

-T, --total num
    Set the total number of tracks on the album

SEE ALSO
id3convert(1), id3info(1), id3v2(1)

AUTHOR
id3lib was originally designed and implemented by Dirk Mahoney and is maintained by Scott Thomas Haug <sth2@cs.wustl.edu>. Manual page written for Debian GNU/Linux by Robert Woodcock <rcw@debian.org>.